@font-face {
  font-family: "io"; /* Project id 5181082 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5181082_9uh13zmrxpg.woff2?t=1779244924713') format('woff2'),
       url('//at.alicdn.com/t/c/font_5181082_9uh13zmrxpg.woff?t=1779244924713') format('woff'),
       url('//at.alicdn.com/t/c/font_5181082_9uh13zmrxpg.ttf?t=1779244924713') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-a-041_jingbao:before {
  content: "\e6c7";
}

.io-a-041_kabao:before {
  content: "\e6c8";
}

.io-a-041_shipin-10:before {
  content: "\e6c9";
}

.io-a-041_kecheng:before {
  content: "\e6ca";
}

.io-a-041_paiming:before {
  content: "\e6cb";
}

.io-a-041_liwu:before {
  content: "\e6cc";
}

.io-a-041_kaquan:before {
  content: "\e6cd";
}

.io-a-041_shezhi:before {
  content: "\e6ce";
}

.io-a-041_lajitong:before {
  content: "\e6cf";
}

.io-a-041_paishe:before {
  content: "\e6d0";
}

.io-a-041_shipin-21:before {
  content: "\e6d1";
}

.io-a-041_lianxiren:before {
  content: "\e6d2";
}

.io-a-041_tixing:before {
  content: "\e6d3";
}

.io-a-041_sousuo:before {
  content: "\e6d4";
}

.io-a-041_shuju-29:before {
  content: "\e6d5";
}

.io-a-041_wangluo:before {
  content: "\e6d6";
}

.io-a-041_shoucang-17:before {
  content: "\e6d7";
}

.io-a-041_tupian-32:before {
  content: "\e6d8";
}

.io-a-041_xihuan:before {
  content: "\e6d9";
}

.io-a-041_wendang:before {
  content: "\e6da";
}

.io-a-041_yishu:before {
  content: "\e6db";
}

.io-a-041_zhuye:before {
  content: "\e6dc";
}

.io-a-041_youxi-33:before {
  content: "\e6dd";
}

.io-a-041_xiaoxi:before {
  content: "\e6de";
}

.io-a-041_xingqiu:before {
  content: "\e6df";
}

.io-a-041_zhekou:before {
  content: "\e6e0";
}

.io-a-041_yunpan:before {
  content: "\e6e1";
}

.io-a-041_dingwei:before {
  content: "\e6be";
}

.io-a-041_bangdan:before {
  content: "\e6bf";
}

.io-a-041_bofang:before {
  content: "\e6c0";
}

.io-a-041_anquan:before {
  content: "\e6c1";
}

.io-a-041_huiyuan:before {
  content: "\e6c2";
}

.io-a-041_gouwu-12:before {
  content: "\e6c3";
}

.io-a-041_huodong:before {
  content: "\e6c4";
}

.io-a-041_duihua:before {
  content: "\e6c5";
}

.io-a-041_gengduo:before {
  content: "\e6c6";
}

